MVP - Microsoft Most Valuable Professional
399 Benutzer online
23. August 2014, 21:17:12

Windows Community



Zum Thema Der neue InternetExplorer 9 verlangt mindestens Windows Vista SP2 - Die finale Version des Internet Explorer 9 läuft aller Voraussicht nur auf Systemen, auf denen Windows Vista incl. SP2 (oder höher) installiert ist.Der Internet... im Bereich Windows-News
Autor Thema:

Der neue InternetExplorer 9 verlangt mindestens Windows Vista SP2

 (Antworten: 0, Gelesen 1861 mal)

  • go-windows.de
  • Global Moderator
  • Windows Vista
  • Beiträge: 9357
Der neue InternetExplorer 9 verlangt mindestens Windows Vista SP2
« am: 24. September 2010, 22:14:49 »
go-windows.de
Die finale Version des Internet Explorer 9 läuft aller Voraussicht nur auf Systemen, auf denen Windows Vista incl. SP2 (oder höher) installiert ist.

Der Internet Explorer 9 kann Multicore-Prozessoren und Grafikchips direkt ansprechen und ist dadurch schneller als seine Vorgänger. Weil WindowsXP (oder älter) diese Funktionen nicht unterstützen, kann der IE9 nicht auf ihnen installiert werden.
« Letzte Änderung: 24. September 2010, 22:24:35 von netzmonster »

vista windows probleme download treiber version driver problem installiert forum
service pack rechner installieren win updaten auto explorer premium passwort